.tabs {
	display: flex;
	flex-direction: column;
	width: 80%;
	margin: 40px auto;
	background-color: #1B1E3D;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.tab-headers {
	display: flex;
	border-bottom: 1px solid #fff;
}
.tab-header {
	flex: 1;
	padding: 10px;
	cursor: pointer;
	text-align: center;
	background-color: #004080;
	color: white;
	border-right: 1px solid #fff;
}
.tab-header:last-child {
	border-right: none;
}
.tab-header.active {
	background-color: #0066cc;
}
.tab-content {
	display: none;
	padding: 20px;
}
.tab-content.active {
	display: block;
}
.button-grid {
	display: flex;
	flex-wrap: wrap;
}
.button-grid a{
	flex: 1 1 calc(25% - 10px);
	margin: 5px;
	padding: 10px 20px;
	border-radius: 5px;
	background-color: #004080;
	color: white;
	text-decoration: none;
	text-align: center;
}

.tabdocuments .table-table-striped{
	width: 80%;
	color: white;
	margin: 40px auto;
	background-color: #1B1E3D;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.tabdocuments .table-table-striped a{
	color: #1292C1;
}

.tabdocuments .table-table-striped a:hover{
	color: #64696C;
}

.tabdocuments .table-table-striped thead th{
    background-color: #004080;
    text-align: center;
}


@media (max-width: 768px) {
	.tabs {
		width: 95%;
	}
	.tab-header {
		padding: 8px;
	}
	.button-grid a {
		flex: 1 1 calc(50% - 10px);
		margin: 3px;
		padding: 8px 16px;
	}
}